Commit ac2e62e1 authored by Ingo Klöcker's avatar Ingo Klöcker Committed by Laurent Montel
Browse files

Add the required dependency on QGpgme to the Config.cmake file

(cherry picked from commit d1a7ec55)
parent ac95c179
Pipeline #201036 skipped
......@@ -2,4 +2,5 @@
include(CMakeFindDependencyMacro)
find_dependency(Gpgmepp "@GPGME_REQUIRED_VERSION@")
find_dependency(QGpgme "@GPGME_REQUIRED_VERSION@")
include("${CMAKE_CURRENT_LIST_DIR}/KF5LibkleoTargets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment